## Inversesqrt 
Return the inverse of the square root of the parameter

### Declaration
```glsl
float inversesqrt(float x)  
vec2 inversesqrt(vec2 x)  
vec3 inversesqrt(vec3 x)  
vec4 inversesqrt(vec4 x)
```

### Parameters
```x``` specify the value of which to take the inverse of the square root.

### Description
```inversesqrt()``` returns the inverse of the square root of  ```x```.

<div class="simpleFunction" data="y = inversesqrt(x); "></div>

### See Also

[pow](index.html#pow.md), [sqrt](index.html#sqrt.md), [Chapter 05: Shaping Functions](../05/)